/**********************************         **********************************
 *========= Ubuntu Fonts =========*         *=== Ubuntu Fonts  Mono-space ===*
 *________________________________*         *________________________________*
 * Thin (hairline):               *         *                                *
 *      Normal.                   *         *                                *
 *                                *         *                                *
 *                                *         *                                *
 *________________________________*         *________________________________*
 * Light:                         *         *                                *
 *      Normal.                   *         *                                *
 *      Italic.                   *         *                                *
 *                                *         *                                *
 *________________________________*         *________________________________*
 * Normal:                        *         * Normal:                        *
 *      Normal.                   *         *      Normal.                   * 
 *      Italic.                   *         *      Italic.                   *
 *                                *         *                                *
 *________________________________*         *________________________________*
 * Bold:                          *         * Bold:                          *
 *    Normal.                     *         *       Normal.                  *
 *    Italic.                     *         *       Italic.                  *
 *                                *         *                                *
 *________________________________*         *________________________________* 
 * Bolder                         *         *                                *
 *      Normal.                   *         *                                *
 *      Italic                    *         *                                *
 *                                *         *                                *
 **********************************         *********************************/

@font-face {
    font-family: Ubuntu;
    src: url("./Ubuntu-Th.ttf");
    font-weight:thin;
    font-style:normal;
 }
 @font-face {
    font-family: Ubuntu;
    src: url("./Ubuntu-L.ttf");
    font-weight:light;
    font-style:normal;
 }
 @font-face {
    font-family: Ubuntu;
    src: url("./Ubuntu-LI.ttf");
    font-weight:light;
    font-style:italic;
 }
 @font-face {
    font-family: Ubuntu;
    src: url("./Ubuntu-R.ttf");
    font-weight:normal;
    font-style:normal;
 }
 @font-face {
    font-family: Ubuntu;
    src: url("./Ubuntu-RI.ttf");
    font-weight:normal;
    font-style:italic;
 }
 @font-face {
    font-family: Ubuntu;
    src: url("./Ubuntu-M.ttf");
    font-weight:bold;
    font-style:normal;
 }
 @font-face {
    font-family: Ubuntu;
    src: url("./Ubuntu-MI.ttf");
    font-weight:bold;
    font-style:italic;
 }
 @font-face {
    font-family: Ubuntu;
    src: url("./Ubuntu-B.ttf");
    font-weight:bolder;
    font-style:normal;
 }
 @font-face {
    font-family: Ubuntu;
    src: url("./Ubuntu-BI.ttf");
    font-weight:bolder;
    font-style:italic;
 }







 @font-face {
    font-family: UbuntuMono;
    src: url("./UbuntuMono-R.ttf");
    font-weight:normal;
    font-style:normal;
 }
 @font-face {
    font-family: UbuntuMono;
    src: url("./UbuntuMono-RI.ttf");
    font-weight:normal;
    font-style:italic;
 }
 @font-face {
    font-family: UbuntuMono;
    src: url("./UbuntuMono-B.ttf");
    font-weight:bold;
    font-style:normal;
 }
 @font-face {
    font-family: UbuntuMono;
    src: url("./UbuntuMono-BI.ttf");
    font-weight:bold;
    font-style:italic;
 }